
SSiO - Feature #350

Backlog # 329 (In Progress): Publications connected to the project

Try to also add presentations to the publication folder on our web site

03/31/2020 01:40 PM - Leif Häggmark

Status: Closed Start date: 03/31/2020

Priority: Normal Due date: 04/22/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/31/2020 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#2 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#3 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#4 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#5 - 06/25/2020 07:23 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#6 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#7 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#8 - 10/06/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#9 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#10 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#11 - 12/14/2020 11:58 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#12 - 01/13/2021 12:00 PM - Leif Häggmark
- Sprint changed from Sprint 35 to Sprint 36

#13 - 02/16/2021 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#14 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#15 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#16 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#17 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#18 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#19 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#20 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#21 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#22 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#23 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#24 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#25 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#26 - 01/11/2022 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#27 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#28 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52
#29 - 04/05/2022 11:41 AM - Leif Häggmark

- Status changed from New to Closed
